/*Declaring the webfonts*/

@font-face {
    font-family: 'Helvetica Neue';
    font-weight: normal;
    font-style: normal;
    src: url('../fonts/helveticaregular.eot?#iefix') format('embedded-opentype'), url('../fonts/helveticaregular.woff') format('woff'), url('../fonts/helveticaregular.ttf') format('truetype'), url('../fonts/helveticaregular.svg#helveticaregular') format('svg');
}
@font-face {
    font-family: 'Helvetica Neue';
    font-weight: bold;
    font-style: normal;
    src: url('../fonts/helveticabold.eot');
    src: url('../fonts/helveticabold.eot?#iefix') format('embedded-opentype'), url('../fonts/helveticabold.woff') format('woff'), url('../fonts/helveticabold.ttf') format('truetype'), url('../fonts/helveticabold.svg#helveticaneuebold') format('svg');
}
@font-face {
    font-family: 'Helvetica Neue';
    font-weight: 300;
    font-style: normal;
    src: url('../fonts/helveticaneueltstdlt.eot');
    src: url('../fonts/helveticaneueltstdlt.eot?#iefix') format('embedded-opentype'), url('../fonts/helveticaneueltstdlt.woff') format('woff'), url('../fonts/helveticaneueltstdlt.ttf') format('truetype'), url('../fonts/helveticaneueltstdlt.svg#helveticaneuelight') format('svg');
}
@font-face {
    font-family: 'Helvetica Neue';
    font-weight: 500;
    font-style: normal;
    src: url('../fonts/helveticaneue-medium.eot');
    src: url('../fonts/helveticaneue-medium.eot?#iefix') format('embedded-opentype'), url('../fonts/helveticaneue-medium.woff') format('woff'), url('../fonts/helveticaneue-medium.ttf') format('truetype'), url('../fonts/helveticaneue-medium.svg#helveticaneuemedium') format('svg');
}
/*Initialising Structure*/

body {
    font-family: 'Helvetica Neue';
    font-size: 17px;
    background-color: #a7abb0;
    background-image: url('../images/background@2x.png');
    background-repeat: repeat;
    -webkit-background-size: 320px 568px;
    -moz-background-size: 320px 568px;
    -o-background-size: 320px 568px;
    background-size: 320px 568px;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-weight: 500;
}
h1, .h1 {
    font-size: 24px;
}
h2, .h2 {
    font-size: 20px;
}
h3, .h3 {
    font-size: 17px;
}
h3.popup-title {
    font-size: 17px;
}
.messaged {
    font-size: 16px;
}
.messaged ul {
    margin-left: 20px;
}
.messaged ul, .messaged ul li {
    list-style-position: outside;
    list-style-type: disc;
}
/*IONIC OVERRIDES*/

.bar {
    border: 0;
    height: 45px;
}
.bar .title {
    height: 45px;
    line-height: 45px;
}
/*.bar.bar-header{float: left;}*/

.bar.bar-positive {
    background: rgba(0, 0, 0, .4);
}
.platform-ios .fade-bar {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 9999;
    width: 100%;
    height: 20px;
    background-color: rgba(255, 255, 255, .2);
}
.pane, .view {
    background: none;
}
.login {
    padding: 65px 41px 0;
}
.login .list {
    margin-bottom: 0;
}
.item.item-input {
    /*height: 40px;*/
    height: 30px;
    margin-bottom: 10px;
    padding: 0 10px;
    border: 0;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: inset 1px 0 3px rgba(0, 0, 0, .6);
    box-shadow: inset 1px 0 3px rgba(0, 0, 0, .6);
}
.item.item-input input {
    font-size: 15px;
    height: 24px;
    padding: 0;
}
.item.item-input input::-webkit-input-placeholder {
    color: rgba(0, 0, 0, .5);
}
.item-select select {
    right: auto;
    left: 0;
    width: 100%;
    max-width: 100%;
    padding: 4px 45px 0 5px;
    text-align: left;
    direction: ltr;
    /*height:24px*/
}
.button {
    font-size: 16px;
    line-height: 28px;
    /*min-height: 32px;*/
    min-height: 29px;
    -webkit-border-radius: 4px;
border-radius: 4px;
/*border:0;*/


}
.button.signinbutton {
    margin-top: 3px;
}
.button.button-positive {
    /*-webkit-border-radius: 6px;
    border-radius: 6px;
    background: url('../images/blue_btn_stripe@2x.png') repeat-x center bottom #2260dd;
    -webkit-background-size: 1px 32px;
    -moz-background-size: 1px 32px;
    background-size: 1px 32px;*/
    background: #2260dd;
    -webkit-box-shadow: 0px 2.5px #143b89;
box-shadow: 0px 2.5px #143b89;
}
.button.button-red {
    /*-webkit-border-radius: 6px;
    border-radius: 6px;
    background: url('../images/red_btn_stripe@2x.png') repeat-x center bottom #BD4741;
    -webkit-background-size: 1px 32px;
    -moz-background-size: 1px 32px;
    background-size: 1px 32px;*/
    color: #FFF;
    border: 0;
    background: #BD4741;
    -webkit-box-shadow: 0px 2.5px #742b28;
box-shadow: 0px 2.5px #742b28;
}
.button.button-positive.active, .button.button-positive.activated{
    box-shadow: 0px 2.5px #143b89;

}

.homeworkSlideContent .button.button-positive.active, .homeworkSlideContent .button.button-positive.activated{
    box-shadow: none;

}

.button.button-red.active, .button.button-red.activated{
box-shadow: 0px 2.5px #742b28;    
}
.button.button-positive.active, .button.button-positive.activated, .button.button-red.active, .button.button-red.activated {
    /*background: #123780;*/
    opacity: 0.7;
    filter: alpha(opacity=70);
    /*box-shadow: inherit;*/
}
button.button.button-icon.icon {
    display: inline-block;
    width: 32px;
    height: 32px;
    margin-top: 2px;
    padding: 0!important;
}
.popup-buttons .button {
    min-height: 20px;
}
.ion-information-circled:before {
    width: 27px;
    height: 27px;
    content: '';
    background: url('../images/info_btn@2x@.png') no-repeat center top;
    -webkit-background-size: 27px 27px;
    -moz-background-size: 27px 27px;
    -o-background-size: 27px 27px;
    background-size: 27px 27px;
}
.ion-refresh:before, .ion-refreshing:before {
    width: 27px;
    height: 27px;
    content: '';
    background: url('../images/refresch_btn@2x@.png') no-repeat center top;
    -webkit-background-size: 27px 27px;
    -moz-background-size: 27px 27px;
    -o-background-size: 27px 27px;
    background-size: 27px 27px;
}
.ion-log-out:before {
    content: '';
}
.bar-positive .button.button-icon:before {
    /*content:'';*/
}
button.button.ion-log-out {
    font-size: 12px;
    line-height: 24px;
    min-height: 24px;
    margin-top: 3px;
    margin-right: 4px;
    border: 1px solid rgba(255, 255, 255, .8);
    -webkit-border-radius: 1px;
    border-radius: 1px;
    background: none;
}
button.button.ion-log-out.activated {
    opacity: .6;
    border: 1px solid rgba(255, 255, 255, .8);
    background: none;
    filter: alpha(opacity=60);
    filter: alpha(opacity=60);
}
button.ion-back-custom.button {
    line-height: 24.5px;
    position: relative;
    height: 26.5px;
    min-height: 26.5px;
    margin-top: 3px;
    margin-left: 10px;
    border-color: #b6b7b9;
    border-left: 0;
    background: none;
}
button.ion-back-custom.button:before {
    position: absolute;
    top: -1px;
    left: -9px;
    width: 9.5px;
    height: 26.5px;
    content: '';
    background: url('../images/back_btn.png') no-repeat left center;
    -webkit-background-size: 9.5px 26.5px;
    -o-background-size: 9.5px 26.5px;
    background-size: 9.5px 26.5px;
}
button.ion-back-custom.button.activated {
    opacity: .6;
    border-color: #b6b7b9;
    background: none;
    filter: alpha(opacity=60);
}
.padding.listing {
    padding: 10px 0px;
}
.practiceSlot {
    margin: 20px 0 0;
    text-align: center;
}
.practiceSlot + .practiceSlot {
    margin: 0 0 0;
    text-align: center;
}
.practiceSlot li {
    position: relative;
    display: inline-block;
    width: 85px;
    /*margin: 0 5px 10px 5px;*/
    /*margin: 0 5px 15px 5px;*/
    margin: 0 10px 15px 10px;
    vertical-align: top;
}
.practiceicon {
    width: 85px;
    height: 81.5px;
    background-repeat: no-repeat;
    background-position: center top;
    -webkit-background-size: 85px 81.5px;
    -moz-background-size: 85px 81.5px;
    -o-background-size: 85px 81.5px;
    background-size: 85px 81.5px;
}
.practiceicon.activated, .practiceicon:active {
    opacity: .6;
    filter: alpah(opacity=60);
}
.notreadyet {
    position: absolute;
    /*top: -12px;
    right: -10px;*/
    top: -9px;
    right: -9px;
    width: 21px;
    height: 21px;
    background-image: url('../images/notification_icon@2x.png');
    background-repeat: no-repeat;
    background-position: center top;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.andas {
    background-image: url('../images/icon_breath@2x.png');
}
.rakna {
    background-image: url('../images/icon_counting@2x.png');
}
.skona {
    background-image: url('../images/icon_thought@2x.png');
}
.lyssna {
    background-image: url('../images/icon_audio_green@2x.png');
}
.lyssna.purple {
    background-image: url('../images/icon_audio_purple@2x.png');
}
.lyssna.yellow {
    background-image: url('../images/icon_audio_yellow@2x.png');
}
.hemupp {
    background-image: url('../images/icon_check_purple@2x.png');
}
.exponera {
    background-image: url('../images/icon_check_green@2x.png');
}
.exponera.purple {
    background-image: url('../images/icon_check_purple@2x.png');
}
.exponera.yellow {
    background-image: url('../images/icon_check_yellow@2x.png');
}
.hemupp {
    background-image: url('../images/icon_homework_green@2x.png');
}
.hemupp.purple {
    background-image: url('../images/icon_homework_purple@2x.png');
}
.hemupp.yellow {
    background-image: url('../images/icon_homework_yellow@2x.png');
}
/*homework list*/

a.item {
    font-size: 17px;
    padding-left: 28px;
    color: #000;
    border-color: #c8c7cc;
}
a.item:first-child {
    border-top: 0;
}
a.item:last-child {
    border-bottom: 0;
}
a.item.notyet {
    background-image: url('../images/notification_menu@2x.png');
    background-repeat: no-repeat;
    background-position: 8px center;
    -webkit-background-size: 13.5px 14px;
    -moz-background-size: 13.5px 14px;
    -o-background-size: 13.5px 14px;
    background-size: 13.5px 14px;
    
}
/*leave the first undone homework ( displayed by default)*/
.notyet{}
/*do not show the subsequent undone homeworks if show-one-by-one option is enabled in the admin*/
.show-one-by-one .notyet+.notyet{
    display:none;
}
.icontext {
    font-size: 12px;
    font-weight: 500;
    line-height: 15px;
    padding: 3px 0 0;
    color: #fff;
    word-wrap: normal;
    overflow: hidden;
}
.item-icon-left .icon, .item-icon-right .icon {
    height: auto;
}
.encircled.ion-ios7-arrow-right:before {
    content: '';
}
.item-icon-right .icon.encircled {
    top: 50%;
    width: 26px;
    height: 26px;
    margin-top: -13px;
    background-image: url('../images/menu_icon_next@2x.png');
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: 22.5px 23px;
    -moz-background-size: 22.5px 23px;
    -o-background-size: 22.5px 23px;
    background-size: 22.5px 23px;
}
.item-icon-right.activated .icon.encircled {
    background-image: url('../images/menu_icon_next_neg@2x.png');
}
.item-icon-right.activated {
    color: #fff;
    background: #7483a1;
}
.item-icon-right.activated .icon.encircled {
    color: #fff;
    border-color: #fff;
}
/*progress indicator for single user*/

.progress {
    position: relative;
    height: 29px;
    /*margin: 15px 0;*/
    padding: 2px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    background: #fff;
    background: rgba(255, 255, 255, .5);
    /*
    border:2px solid rgba(255,255,255,0.25);*/
}
.mainbararea {
    position: relative;
    float: left;
    width: 100%;
    height: 25px;
}
.bars {
    position: relative;
    width: 100%;
    height: 25px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    background: rgba(255, 255, 255, .8);
}
.barline {
    position: absolute;
    top: -5px;
    left: 10%;
    width: 2px;
    height: 35px;
    border-right: 1px solid #fff;
    background: #b2b3b5;
}
.barline + .barline {
    left: 20%;
}
.barline + .barline + .barline {
    left: 30%;
}
.barline + .barline + .barline + .barline {
    left: 40%;
}
.barline + .barline + .barline + .barline + .barline {
    left: 50%;
}
.barline + .barline + .barline + .barline + .barline + .barline {
    left: 60%;
}
.barline + .barline + .barline + .barline + .barline + .barline + .barline {
    left: 70%;
}
.barline + .barline + .barline + .barline + .barline + .barline + .barline + .barline {
    left: 80%;
}
.barline + .barline + .barline + .barline + .barline + .barline + .barline + .barline + .barline {
    left: 90%;
}
.greenbar {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    background: #8faa2c;
    /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzhmYWEyYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE0JSIgc3RvcC1jb2xvcj0iI2E0YmMzOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2ZDk1MmMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #8faa2c 0%, #a4bc39 14%, #6d952c 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #8faa2c), color-stop(14%, #a4bc39), color-stop(100%, #6d952c));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #8faa2c 0%, #a4bc39 14%, #6d952c 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #8faa2c 0%, #a4bc39 14%, #6d952c 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #8faa2c 0%, #a4bc39 14%, #6d952c 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #8faa2c 0%, #a4bc39 14%, #6d952c 100%);
    /* W3C */
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#8faa2c', endColorstr='#6d952c', GradientType=0);
    /* IE6-8 */
}
/*alternative stat box*/

.alternativestatsbar {
    float: left;
    width: 100%;
    /*margin: 20px 0 25px;*/
    margin: -5px 0 25px;
}

.statsbar.padding {
    float: left;
    width: 100%;
    margin: 0px 0 25px;

    padding:0 10px;
}
.fixedbar {
    position: relative;
    float: left;
    width: 100%;
    height: 107px;
}
.tidigare {
    font-size: 11.5px;
    line-height: 16px;
    /*bottom:0;*/
    position: absolute;
    z-index: 99;
    bottom: 5px;
    left: 10px;
    padding-left: 10px;
    text-decoration: none;
    color: #fff;
}
.tidigare:before {
    position: absolute;
    top: 2px;
    left: 0;
    width: 7px;
    height: 11.5px;
    content: '';
    background: url('../images/back_icon_statistic@2x.png') no-repeat;
    -webkit-background-size: 7px 11.5px;
    -moz-background-size: 7px 11.5px;
    -o-background-size: 7px 11.5px;
    background-size: 7px 11.5px;
}
#fixedgraph .rightsidecontrol .tabs {
    position: absolute;
    right: 10px;
    max-width: 270px;
    width: auto;
    padding: 0
}
#fixedgraph .tab-item {
    /* float: right; */
    padding: 0 15px;
    display: inline-block;
}
#fixedgraph .tab-item span.tab-title {
    line-height: 18px;
    float: left
}
.blacktransparent {
    position: absolute;
    z-index: 1;
    bottom: 0;
    width: 100%;
    height: 25px;
    background: rgba(0, 0, 0, .4);
}
#fixedgraph .tabs {
    line-height: 16px;
    bottom: 2px;
    height: 21px;
    border: 0;
    background: none;
}
#fixedgraph .tabs-striped .tab-item + .tab-item:before {
    border: none;
}
#fixedgraph .tabs-striped.tabs-positive .tab-item.tab-item-active, #fixedgraph .tabs-striped.tabs-positive .tab-item.active, #fixedgraph .tabs-striped.tabs-positive .tab-item.activated {
    margin-top: 0;
}
#fixedgraph a.tab-item {
    line-height: 18px;
    color: rgba(255, 255, 255, .2);
    border: 1px solid rgba(255, 255, 255, .5);
}
#fixedgraph a.tab-item + a.tab-item {
    border-left: 0;
}
#fixedgraph a.tab-item.tab-item-active {
    color: #fff;
    background: rgba(0, 0, 0, .22);
}
.scrollablebar {
    float: left;
    width: 100%;
    padding: 2px 0 0;
    border: 2px solid #cdcdcd;
    border-width: 2px 0;
    background: rgba(255, 255, 255, .65);
}
.statbox {
    float: left;
    width: 100%;
    /*display: table;*/
    margin: 0 3px;
    text-align: right;
    white-space: nowrap;
    background: #fff;
}
.statitem {
    display: inline-table;
    display: inline-block;
    /*float: left;*/
    /*white-space: nowrap;*/
    width: 15.38%;
    /*margin:0;*/
    /*don't know why but needed*/
    /*margin: 0 0 0 -5px;*/
    padding: 0;
    padding-top: 10px;
    text-align: center;
    border: 1px solid #e0e2e3;
    border-right: 0;
    /*border-collapse: collapse;*/
}
.veckor .statitem {
    display: inline-table;
    display: inline-block;
    /*float: left;*/
    width: 30.68%;
    text-align: center;
    /*margin:0 1px;*/
}
.statitem + .statitem {
    border-right: 0;
}
.statmain, .statdate {
    float: left;
    width: 100%;
    padding: 2px;
    /*background-color: #FFF;*/
}
.statmain {
    position: relative;
    height: 50px;
    padding-top: 10px;
    /*margin:2px 0;*/
}
.statdate {
    font-size: 9px;
    font-weight: bold;
    line-height: 10px;
    height: 10px;
    padding: 0 2px;
    color: #666;
    border-top: 1px solid #e0e2e3;
}
.greenbox {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    margin-top: 10px;
    border: 2px solid #fff;
    border-top:0;
    /*width: 44px;*/
    background-color: #8baa33;
}
.greenbox.rating-0{
    height:1px!important;
    bottom:2px!important
}

.veckor .greenbox.rating-0{
    height:3px!important;
    bottom:2px!important
}

.greenbox.rating-0 > .greenvalue{
    top:-13px!important;
}
.greenbox.rating-0 + .greenbox{
    display: none!important;
}
/*.greenbox + .greenbox {
    border-top:2px solid #FFF;
    border-bottom: 0
}*/
.greenvalue {
    /*font-size: 8px;*/
    font-size: 10px;
    font-weight: bold;
    line-height: 17px;
    position: absolute;
    top: -7px;
    left: 50%;
    width: 18px;
    height: 18px;
    margin-left: -9px;
    color: #fff;
    /*text-align: center;*/
    background: url('../images/statistic_number@2x.png') no-repeat center 1px;
   /* -webkit-background-size: 15px 15.5px;
    -moz-background-size: 15px 15.5px;
    -o-background-size: 15px 15.5px;
    background-size: 15px 15.5px;*/
    -webkit-background-size: 16px 17px;
    -moz-background-size: 16px 17px;
    -o-background-size: 16px 17px;
    background-size: 16px 17px;
}
.homework {
    float: left;
    width: 100%;
}
.homework .item {
    /*padding-top: 10px;
    padding-bottom: 9px;*/
    padding-top: 13px;
    padding-bottom: 12px;
    line-height: 24px;
}
/*Audio SOund Practice*/

.audiofile,canvas {
    position: relative;
    left: -15px;
    float: left;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    width: 100%;
    height: 320px;
    padding: 0 15px;
    -webkit-box-shadow: inset 0 0 18px #333;
    box-shadow: inset 0 0 18px #333;
}
.scroll-content.nomargin {
    margin-top: 0;
}
.audiotitle {
    font-size: 17px;
    position: absolute;
    right: 0;
    bottom: 25%;
    left: 0;
    text-align: center;
    color: #000;
}
#audio_timeline {
    bottom: 37%;
    position: absolute;
    /*width:100%;*/
    left: 10px;
    right: 10px;
    font-size: 11px;
}
#audio_timeline .range2 {
    /*width: 100%;*/
    /*float:left;*/
    position: absolute;
    /*padding:0 60px;*/
    left: 60px;
    right: 60px;
    height: 3px;
    background: #000;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.playingtime {
    float: left;
    position: relative;
    top: -8px;
    padding-left: 20px;
}
.totaltime {
    float: right;
    padding-right: 20px;
    position: relative;
    top: -8px;
}
#audio_timeline input[type='range']#seekbar {
    display: block;
    width: 100%;
    height: 12px;
    margin-top: -5px;
    /*margin-left: -109px;*/
    color: #fff;
    border: none;
    outline: none;
    background: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
#audio_timeline input[type='range']#seekbar::-webkit-slider-thumb {
    background: #FFF;
    height: 12px;
    width: 4px;
    border-radius: 0;
    -webkit-border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    appearance: none;
    -webkit-appearance: none;
}
#audio_timeline input[type='range']#seekbar::-webkit-slider-runnable-track {
    background: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-appearance: none;
    appearance: none;
}
#audio_timeline input[type='range']::-webkit-slider-thumb {
    width: 10px;
    height: 110px;
    border: none;
}
#audio_timeline input[type='range']::-webkit-slider-thumb:before {
    /*background: none;*/
    /*border:0;*/
    /*box-shadow: none;*/
    top: 5px;
    height: 3px;
}
#audio_timeline input[type='range']::-moz-range-track {
    border: inherit;
    background: transparent;
}
#audio_timeline input[type='range']::-moz-range-thumb {
    width: 40px;
    height: 18px;
    border: none;
    border-radius: 0;
    background-image: none;
}
.circled {
    position: absolute;
    top: 35%;
    left: 50%;
    width: 84px;
    height: 84px;
    margin-top: -42px;
    margin-left: -42px;
    border: 0;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: rgba(0, 0, 0, .4);
}
.circled.activated {
    background: rgba(0, 0, 0, 1);
}
.circled:before {
    line-height: 1;
    margin-left: 0;
    width: 42px!important
}
.circled.ion-pause:before, .circled.ion-play:before {
    font-size: 56px;
    /*position: absolute;*/
    text-align: center;
    color: #fff;
}
.circled.ion-play:before {
    text-align: left;
    margin-left: 15px;
}
.platform-ios .circled.ion-play:before {
    /*margin-left: 5px;*/
}
.circled.audio-loading:before {
    content: "\f13d";
    margin-left: 0px!important;
}
/*slider home assignments*/

.slider {
    position: relative;
    z-index: 0;
    padding-bottom: 40px;
    background: none;
}
.slider-pager {
    bottom: 5px;
}
.ion-arrow-right {
    float: right;
}
h4.steps {
    font-size: 12px;
    float: left;
    width: 100%;
    margin: 14px 0;
    text-align: center;
    color: #666;
}
.whitebg {
    position: relative;
    float: left;
    width: 100%;
    min-height: 300px;
    background: #fff;
}
.slideheader {
    font-size: 16px;
    z-index: 2;
    float: left;
    width: 100%;
    margin-top: 0;
    margin-bottom: 0;
    padding: 17px 50px 15px 30px;
}
.slideheader ul,
.slideheader ol{margin-left:20px;
}
.slideheader ul li{
  list-style-type:disc;

}

.slideheader ol li {
  list-style-type:decimal;
  
}
.slideheader iframe{
    width:100%;
    height:217px;

}
.paddedleft {
    float: left;
    width: 100%;
    padding: 15px 50px 15px 30px;
}
.paddedleft span button.ng-binding{
    margin-bottom: 5px;
}
.padded {
    float: left;
    width: 100%;
    padding: 15px 30px 15px 30px;
}
.list-right-editing .item-right-editable .item-content, .item-right-editing.item-right-editable .item-content {
    margin-left: 15px;
    margin-left: 65px;
    /*edited by dipesh after updating ionic*/
}
.button.button-positive.button-icon.slideing {
    position: absolute;
    z-index: 999;
    top: 53px;
    overflow: hidden;
    width: 18px;
    height: 17px;
    margin: 0;
    text-indent: -300px;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: 17.5px 17px;
    -moz-background-size: 17.5px 17px;
    -o-background-size: 17.5px 17px;
    background-size: 17.5px 17px;
}
.button.button-positive.button-icon.ion-arrow-right.slideing {
    right: 7px;
    top:6px;
    background-image: url('../images/next_right@2x.png');
}
.button.button-positive.button-icon.ion-arrow-left.slideing {
    left: 7px;
    top:6px;
    background-image: url('../images/next_left@2x.png');
}
.slider-pager .slider-pager-page {
    font-size: 8px;
    opacity: .5;
    filter: alpha(opacity=50);
}
.slider-pager .slider-pager-page.active {
    opacity: 1;
    color: #fff;
    filter: alpha(opacity=100);
}
/*reorder fucntions*/

.ion-navicon:before {
    position: absolute;
    top: 50%;
    right: 7px;
    width: 40px;
    height: 35px;
    margin-top: -10px;
    content: '';
    background: url('../images/up_down_icon@2x.png') no-repeat top right;
    -webkit-background-size: 15.5px 20px;
    -moz-background-size: 15.5px 20px;
    -o-background-size: 15.5px 20px;
    background-size: 15.5px 20px;
}
.item-complex .item-content {
    font-size: 16px;
    line-height: 22px;
    padding: 5px 45px 5px 15px;
    background: none;
}
.item.item-complex {
    background: #FAFAFA;
}
.item.item-complex.item-reordering {
    background: #FFF;
}
.item-reorder {
    /*width: 100%;*/
    width: 33%;
    /*left: 70px;*/
    left: 67%;
    cursor: pointer;
    background: transparent;

}
.disable-pointer-events .item-reorder {
    left: 67%;
}
.item-right-edit .button.icon {
    right: 0;
}
/*custom input textbox*/

.customtextbox {
    padding: 10px 12px 10px;
    border: 1px solid #e8c1a6;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    background: #fffef3;
}
.customtextbox textarea {
    font-size: 14px;
    line-height: 18px;
    height: 95px;
    resize: none;
    /*margin-top: 5px;*/
    color: #3e1a03;
    background: url('../images/textline.png') repeat top center;
    -webkit-background-size: 237px 18.5px;
    -o-background-size: 237px 18.5px;
    background-size: 237px 18.5px;
}
/*Exponera*/

.exponerasection {
    position: relative;
    left: -15px;
    float: left;
    float: left;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    /*height:320px;*/
    width: 100%;
    margin-bottom: 40px;
    padding: 15px 15px;
    -webkit-box-shadow: inset 0 0 18px #333;
    box-shadow: inset 0 0 18px #333;
}
.popupTitle, .rangeType {
    float: left;
    width: 100%;
    text-align: center;
}
.rangeType {
    font-size: 14px;
}
.rangeType span {
    float: left;
    width: 100%;
}
.inputrange {
    position: relative;
    float: left;
    width: 100%;
    height: 221px;
    margin: 15px 0;
    /*background: url('../images/rating_scale@2x.png') no-repeat top center;*/
    background-image: url('../images/rating_scale@2x.png');
    background-repeat: no-repeat;
    background-position: top center;
    -webkit-background-size: 110px 221px;
    -o-background-size: 110px 221px;
    background-size: 110px 221px;
}
input.rangeslider {
    -webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    transform: rotate(270deg);
    /*height:300px;*/
    /*width: 100%;*/
}
input[type='range'].rangeslider {
    position: absolute;
    z-index: 999;
    bottom: 50%;
    left: 50%;
    display: block;
    /*width: 100%;
    height: 100%;*/
    width: 245px;
    height: 218px;
    margin-bottom: -108px;
    margin-left: -100px;
    color: #fff;
    border: none;
    outline: none;
    background: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
input[type='range'].rangeslider::-webkit-slider-thumb, input[type='range'].rangeslider::-webkit-slider-runnable-track {
    background: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-appearance: none;
    /*overflow:visible;*/
}
input[type='range'].rangeslider::-webkit-slider-thumb {
    /*width: 110px;*/
    width: 100px;
    /*width: 40px;*/
    height: 210px;
    border: none;
    left: 0;
    top: 0;
    display: block;
    /*background: #FFF*/
}
input[type='range'].rangeslider::-webkit-slider-thumb:before {
    background: none;
}
input[type='range'].rangeslider::-moz-range-track {
    border: inherit;
    background: transparent;
}
input[type='range'].rangeslider::-ms-track {
    color: transparent;
    /* don't drawn vertical reference line */
    border: inherit;
    background: transparent;
}
input[type='range'].rangeslider::-ms-fill-lower, input[type='range'].rangeslider::-ms-fill-upper {
    background: transparent;
}
input[type='range'].rangeslider::-ms-tooltip {
    display: none;
}
input[type='range'].rangeslider::-moz-range-thumb {
    width: 40px;
    height: 18px;
    border: none;
    border-radius: 0;
    background-image: none;
}
input[type='range'].rangeslider::-ms-thumb {
    width: 40px;
    height: 18px;
    border: 0;
    border-radius: 0;
    background-image: none;
}
.rating-bar{
    width:320px;
    height:20px;
    position: relative;
    z-index: 1;
    margin:0 auto;

}
span#slider-fill {
    position: absolute;
    z-index: 0;
    /*position: relative;*/
    margin: 0 auto;
    bottom: 0;
    left: 50%;
    /*margin-bottom:55px;*/
    /*height: 110px;*/
    width: 110px;
    margin-left: -55px;
    /*background: url('../images/rating_scale_colour@2x.png') no-repeat bottom center;*/
    background-image: url('../images/rating_scale_colour@2x.png');
    background-repeat:no-repeat;
    background-position:  bottom center;

    -webkit-background-size: 110px 221px;
    -o-background-size: 110px 221px;
    background-size: 110px 221px;
}
input[type='range'].rangeslider::-webkit-slider-thumb:before {
    /*position:absolute;
    content: "here";
    top:80px;
    left:0px;
    background:#ccc;

    z-index: 888;
    width:50px;
    height:50px;*/
}
span.slider-fill-span {
    font-size: 40px;
    font-weight: 300;
    line-height: 20px;
    position: absolute;
    z-index: 888;
    bottom: 0;
    left: 50%;
    width: 218px;
    /*margin-bottom: 55px ;*/
    /*height: 110px;*/
    margin-left: -109px;
    text-align: right;
}
/*chart*/

.boundbox {
    font-size: 150%;
    position: relative;
    width: 100%;
    padding: 10px;
    color: #fff;
    background: #1d3466;
    /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFkMzQ2NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxYzg0YzYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #1d3466 0%, #1c84c6 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1d3466), color-stop(100%, #1c84c6));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #1d3466 0%, #1c84c6 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #1d3466 0%, #1c84c6 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #1d3466 0%, #1c84c6 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #1d3466 0%, #1c84c6 100%);
    /* W3C */
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#1d3466', endColorstr='#1c84c6', GradientType=0);
    /* IE6-8 */
}
.chart {
    display: table;
    width: 100%;
    height: 200px;
    border-left: 1px solid #b3c4d6;
}
.chart.lowheight {
    height: 20px;
}
.chart .chartbox {
    line-height: 7px;
    position: relative;
    display: table-cell;
    padding-top: 7px;
    vertical-align: bottom;
    border-right: 1px solid #b3c4d6;
    border-bottom: 1px solid #b3c4d6;
}
.chart.lowheight .chartbox {
    border-bottom: none;
}
.greenblock {
    position: relative;
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 8px;
    margin: 2px 3px;
    background: #a9bc38;
}
.boundbox .ui-title-small {
    font-size: 14px;
    font-weight: bold;
    margin: 0 0 20px;
    padding: 0 0;
    color: #fff;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .5);
}
.numbered {
    font-size: 45%;
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 0;
    text-align: center;
    color: #fff;
}
.antalveckor {
    display: block;
    width: 50%;
}
.antaldagar {
    display: block;
    width: 50%;
}
.aktivet {
    display: block;
}
.antalveckor, .antaldagar, .aktivet {
    font-size: 28px;
    font-weight: 300;
    line-height: 26px;
}
.text {
    font-size: 11px;
    font-weight: 400;
    line-height: 13px;
    width: auto;
    padding-right: 5px;
}
.textvalue {
    font-size: 32px;
    width: auto;
}
.fleft {
    float: left;
}
.fright {
    float: right;
}
.datestart, .enddate {
    font-size: 11px;
    color: rgba(255, 255, 255, .8);
}
/*barchart*/

.barchart {
    position: relative;
    float: left;
    width: 95%;
    height: 191px;
    margin-left: 5%;
    border-top: 1px solid rgba(255, 255, 255, .45);
    border-right: 1px solid rgba(255, 255, 255, .45);
    border-left: 1px solid rgba(255, 255, 255, .45);
    /*overflow: auto;*/
    background: #db1338;
    /* Old browsers */
    background: -moz-linear-gradient(top, #db1338 0%, #e2b92f 50%, #208200 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #db1338), color-stop(50%, #e2b92f), color-stop(100%, #208200));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #db1338 0%, #e2b92f 50%, #208200 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #db1338 0%, #e2b92f 50%, #208200 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #db1338 0%, #e2b92f 50%, #208200 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #db1338 0%, #e2b92f 50%, #208200 100%);
    /* W3C */
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#db1338', endColorstr='#208200', GradientType=0);
    /* IE6-9 */
}
.textbar {
    font-size: 12px;
    font-weight: 300;
    line-height: 0;
    position: relative;
    top: -1px;
    height: 19px;
    text-indent: -20px;
    border-top: 1px solid rgba(255, 255, 255, .45);
}
.numtext {
    position: relative;
}
.rangeslider .numtext {
    position: absolute;
    top: 11px;
    left: 50px;
}
.rangeslider .textbar {
    top: 0;
    height: 20.2px;
    text-align: right;
    text-indent: 0;
    border-top: 0;
}
.lines {
    position: absolute;
    top: 0;
    left: 0;
    display: table;
    width: 100%;
    height: 200px;
}
.lines .bar-line {
    display: table-cell;
    padding: 0 4px;
    vertical-align: bottom;
}
.whitebox {
    display: block;
    width: 94%;
    height: 20px;
    margin: 0 3%;
    background: #fff;
}
.lines {
    height: 170px;
    height: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 6px;
}
.whitebox {
    height: 19px;
    background: rgba(255, 255, 255, .8);
}
@media only screen and (min-device-width: 320px) {
    /* Styles */
    .antalveckor, .antaldagar, .aktivet {
        overflow: hidden;
        height: 26px;
    }
    span.tvalue {
        line-height: 36px;
    }
}
.login-modal {
    background-color: #a7abb0;
    background-image: url('../images/background@2x.png');
    background-size: 320px 568px;
}
/*new css added for the new specification of add/edit module*/

.allothers, .buttonsbar, .othersbar {
    float: left;
    width: 100%;
}
.buttonsbar {
    width: 100%;
    padding: 0 0 0 20px;
    background: #CCCCCC
}
.addhomework.padding > .list .item {
    width: 90%;
}
.addhomework.padding > .list .item:first-child {
    border-radius: 0;
}
button.button.plain {
    background: none;
    border: none;
    color: #FFF;
    line-height: 33px
}
.right {
    float: right;
}
button.button.right.ion-ios7-plus-outline, button.button.right.ion-ios7-plus-outline:before {
    font-weight: bold;
    font-size: 24px;
    color: #FFF;
    background: url('../images/add_list_icon@2x.png') no-repeat center;
    background-size: 17.5px 17.5px;
    -webkit-background-size: 17.5px 17.5px;
    -moz-background-size: 17.5px 17.5px;
    text-indent: -33em;
    overflow: hidden;
}
.othersbar .list-right-editing .item-right-editable .item-content, .othersbar .item-right-editing.item-right-editable .item-content {
    margin-right: 30px;
    padding-right: 15px;
}
.button.ion-edit-circled {
    text-indent: -33em;
    width: 35px;
    /*left:35px;*/
}
.button.ion-minus-circled {
    text-indent: -33em;
    width: 35px;
    height: 35px;
    background: url('../images/erase_item_in_list_icon@2x.png') no-repeat center left;
    background-size: 17.5px 17.5px;
    -webkit-background-size: 17.5px 17.5px;
    -moz-background-size: 17.5px 17.5px;
    overflow: hidden;
}
.button.ion-minus-circled.activated {
    background: url('../images/erase_item_in_list_icon@2x.png') no-repeat center left;
    background-size: 17.5px 17.5px;
    -webkit-background-size: 17.5px 17.5px;
    -moz-background-size: 17.5px 17.5px;
}
.item-left-edit.item-delete {
    width: 32px;
    height: 32px;
}
.button.ion-edit-circled {
    width: 35px;
    height: 35px;
    background: url('../images/edit_item_in_list_icon@2x.png') no-repeat center left;
    background-size: 17.5px 17.5px;
    -webkit-background-size: 17.5px 17.5px;
    -moz-background-size: 17.5px 17.5px;
}
.item-left-edit.item-delete+.item-left-edit.item-delete {
    margin-left: 32px;
}
.ion-edit-circled.button.icon.button-icon {
    padding: 0
}
.list.list-left-editing .item-content.ng-binding {
    margin-left: 30px;
}
.list.list-left-editing .item-left-edit {
    left: 20px;
}
/*css for the button used as exponera first step*/

a.iconed-image {
    background: url('../images/check_task_regular@2x.png') 0 0;
    width: 90px;
    height: 90px;
    position: absolute;
    top: 40%;
    margin-top: -45px;
    left: 50%;
    margin-left: -45px;
    background-size: 90px 90px;
    -webkit-background-size: 90px 90px;
    -moz-background-size: 90px 90px;
}
a.iconed-image.activated {
    background-image: url('../images/check_task_onclick@2x.png');
}
.content.firststep {
    float: left;
    width: 100%;
}
section.linktoexponera {
    margin-top: 20px;
    float: left;
    width: 100%;
}
.content.firststep .audiotitle {
    bottom: 30%;
}
/*.float-left .statitem {
    float: left;
}
.float-right .statitem {
    float: right;
}*/
/*.float-left .scroll{
    -webkit-transform: translate3d(0px, 0px, 0px) scale(1) !important;
}*/
textarea:focus, input:focus {
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
    -webkit-user-modify: read-write-plaintext-only;
    -webkit-tap-highlight-color: transparent;
    /* i.e. Nexus5/Chrome and Kindle Fire HD 7'' */
}
.centerWrapper {
    text-align: center;
    width: 100%;
}
.inside-klar-wrapper {
    float: left;
    padding: 15px;
    margin-top: 15px;
}
.inside-klar-wrapper button{
    width: 110px;
}
.popup-body{
    text-align: center;
}
.hidden{
    display:none!important;
}


/* scale up */
@keyframes scaleUp {
    from        { opacity: 0.3; transform: scale(0.8); }
}
@-moz-keyframes scaleUp {
    from        { opacity: 0.3; -moz-transform: scale(0.8); }
}
@-webkit-keyframes scaleUp {
    from        { opacity: 0.3; -webkit-transform: scale(0.8); }
}

.scaleUp{
    -webkit-animation:scaleUp 0.25s both ease-in;
    -moz-animation:scaleUp 0.25s both ease-in;
    animation:scaleUp 0.25s both ease-in; 
}

/*update after ionic beta 13*/
ion-nav-view {
    background-color: transparent;
}
.new-anxiety-slider{
    /*height:250px;margin:0 auto;
    width:110px;margin-top:400px;*/
}

#anxietyLevel{
    height:110px!important;
    position: absolute!important;
    bottom: 55px;
    right: -55px;
}
#anxietyLevel .follow_bar{height:110px!important;
background: url('../images/rating_scale_colour@2x.png') no-repeat bottom left;
    background-size: auto 110px;
}
.anxietyLevel_vert-marks{
    transform-origin:210px 120px !important;
}



/*no ui slider*/
.noUi-target{
    box-shadow: none;
    border:none;
}

.noUi-connect {
    position: absolute;
    z-index: 778;
    /* position: relative; */
    margin: 0 auto;
    bottom: 0;
    left: 50%;
    /* margin-bottom: 55px; */
    /* height: 110px; */
    width: 110px;
    margin-left: -55px;
    /*background: url('../images/rating_scale_colour@2x.png') no-repeat bottom center;*/
    background-image: url('../images/rating_scale_colour@2x.png');
    background-repeat: no-repeat;
    background-position: top center;
   
    -webkit-background-size: 110px 221px;
    -o-background-size: 110px 221px;
    background-size: 110px 221px;

    box-shadow: none;
    transition:none!important;
}


.noUi-background,.rating-box {
    /*background: url('../images/rating_scale@2x.png') no-repeat top center;*/
    background-image: url('../images/rating_scale@2x.png');
    background-repeat: no-repeat;
    background-position: top center;
    position: relative;
    /* float: left; */
    width: 100%;
    height: 221px;
    /* margin: 15px 0; */
    /* background: url('../images/rating_scale@2x.png') no-repeat top center; */
    -webkit-background-size: 110px 221px;
    -o-background-size: 110px 221px;
    background-size: 110px 221px;
    transition:none!important;
}
.noUi-vertical .noUi-handle{
    /*display:none;*/
    left:0;
    height:32px;
    height:17px;
    width:100%;
    border:0;
    box-shadow: none;
    background: transparent;
    top:-4px;
    top:0px;

}

.noUi-handle:before, .noUi-handle:after{
    background: none;
}